import { TestBed } from '@angular/core/testing';
import { CustomerOrdersNavigationService } from './customer-orders-navigation.service';

xdescribe('CustomerOrdersNavigationService', () => {
  let service: CustomerOrdersNavigationService;

  beforeEach(() => {
    TestBed.configureTestingModule({});
    service = TestBed.inject(CustomerOrdersNavigationService);
  });

  it('should be created', () => {
    expect(service).toBeTruthy();
  });
});
